@font-face {
  font-family: "iconfont"; /* Project id 2388683 */
  src: url('iconfont.woff2?t=1625132830174') format('woff2'),
       url('iconfont.woff?t=1625132830174') format('woff'),
       url('iconfont.ttf?t=1625132830174') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-laba:before {
  content: "\e61e";
}

.icon-zaixianshuziziyuan:before {
  content: "\e72c";
}

.icon-xinxihuafuwu:before {
  content: "\e61d";
}

.icon-OA:before {
  content: "\e619";
}

.icon-tongzhigonggao-copy:before {
  content: "\ebd2";
}

.icon-news_icon:before {
  content: "\e667";
}

.icon-tongzhigonggao:before {
  content: "\e615";
}

.icon-mulu:before {
  content: "\e61c";
}

.icon-ganbu:before {
  content: "\e654";
}

.icon-tongzhan:before {
  content: "\e65e";
}

.icon-tousu:before {
  content: "\e638";
}

.icon-dang:before {
  content: "\e612";
}

.icon-tongzhi:before {
  content: "\e62e";
}

.icon-mulu1:before {
  content: "\e614";
}

.icon-daohang:before {
  content: "\e6bd";
}

.icon-rengongzhineng:before {
  content: "\e681";
}

.icon-zhidu:before {
  content: "\e6c4";
}

.icon-xinxigongkai:before {
  content: "\e606";
}

.icon-shangjitongzhi:before {
  content: "\e623";
}

.icon-zhangshangkaoyanh5iconmen-04:before {
  content: "\e64d";
}

.icon-luquchaxun:before {
  content: "\e670";
}

.icon-yuluquchaxun:before {
  content: "\e609";
}

.icon-arrow-right:before {
  content: "\e605";
}

.icon-fuwugaikuang:before {
  content: "\e68c";
}

.icon-shouye:before {
  content: "\e645";
}

.icon-tuanyuanzhengguanli:before {
  content: "\e627";
}

.icon-xinwenzhongxin:before {
  content: "\e683";
}

.icon-dangjian:before {
  content: "\e608";
}

.icon-gongchengguanli:before {
  content: "\e616";
}

.icon-hezuofangkehuguanli:before {
  content: "\e617";
}

.icon-zhuanyeziyuanku:before {
  content: "\e64f";
}

.icon-xiazai:before {
  content: "\e613";
}

.icon-gongchengguanli1:before {
  content: "\e651";
}

.icon-jianzhugongcheng:before {
  content: "\e675";
}

.icon-gongchengguanli2:before {
  content: "\e6d4";
}

.icon-ziyuanku:before {
  content: "\e6a1";
}

.icon-7_6shineisheji:before {
  content: "\e7b8";
}

.icon-chanpinxuanchuanpian-01:before {
  content: "\e6ab";
}

.icon-ziyuangongxiang:before {
  content: "\e634";
}

.icon-cangpinjiansuo:before {
  content: "\e610";
}

.icon-fengcaizhanshi:before {
  content: "\e671";
}

.icon-weipuzixun:before {
  content: "\e604";
}

.icon-gongzuoshi:before {
  content: "\e6ac";
}

.icon-keyan:before {
  content: "\e6cd";
}

.icon-zhihuixiaoyuan-xuexiao:before {
  content: "\e618";
}

.icon-saishi:before {
  content: "\e611";
}

.icon-orientation:before {
  content: "\e636";
}

.icon-yingxinxitong:before {
  content: "\e690";
}

.icon-zhengfuxinxigongkai:before {
  content: "\e621";
}

.icon-zhengfuxinxigongkainianbao:before {
  content: "\e60b";
}

.icon-gengduo1:before {
  content: "\e6c1";
}

.icon-xinwen:before {
  content: "\e60d";
}

.icon-xinxi:before {
  content: "\e60f";
}

.icon-zuofanye:before {
  content: "\e61a";
}

.icon-gengduo2:before {
  content: "\e68b";
}

.icon-youxiang1:before {
  content: "\e60e";
}

.icon-common-more:before {
  content: "\ebd1";
}

.icon-gengduo:before {
  content: "\e61b";
}

.icon-gongkaike:before {
  content: "\e60c";
}

.icon-youxiang:before {
  content: "\e699";
}

.icon-zhuye:before {
  content: "\e600";
}

.icon-gongkaike1:before {
  content: "\e676";
}

.icon-kecheng:before {
  content: "\e6f5";
}

.icon-shoucang:before {
  content: "\e601";
}

.icon-fangxiang:before {
  content: "\e602";
}

.icon-shipinzhongxin:before {
  content: "\e68f";
}

.icon-jiaoxue:before {
  content: "\e607";
}

.icon-zhihuixiaoyuan:before {
  content: "\e60a";
}

.icon-shixi:before {
  content: "\e6a8";
}

.icon-jiaowuguanli:before {
  content: "\e649";
}

.icon-shu2:before {
  content: "\e603";
}

